ul.countdown {
 position:absolute;
 width:250px;
list-style: none;
margin:0;
padding: 0;
display: block;
text-align: left;
font-size: 23px;
}
ul.countdown li {
display: inline-block;
list-style-type:none;
padding:0;
}
ul.countdown li span {
font-weight: 300;
line-height: normal;
}

ul.countdown-2 {
 position:absolute;
 top:0;
 left:333px;
 width:250px;
list-style: none;
margin:0;
padding: 0;
display: inline-block;
text-align: left;
font-size: 25px;
color:#b7f7ff;
}
ul.countdown-2 li {
display: inline-block;
list-style-type:none;
padding:0;
}
ul.countdown-2 li span {
font-weight: 300;
line-height: normal;
}


ul.countdown-3 {
 position:absolute;
 top:0;
 left:333px;
 width:250px;
list-style: none;
margin:0;
padding: 0;
display: inline-block;
text-align: left;
font-size: 25px;
color:#ffed8c;
}
ul.countdown-3 li {
display: inline-block;
list-style-type:none;
padding:0;
}
ul.countdown-3 li span {
font-weight: 300;
line-height: normal;
}
